<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Projektportfolioportal TOSE Litschi</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
	<h1>Projektportfolioportal</h1>
	<table>
		<tr>
			<th>Bezeichnung</th>
			<th>Status</th>
		</tr>
		<tr th:each="item : ${list}">
			<td th:text="${item.getName()}">Ding 1</td>
			<td th:text="${item.getQuantity()}">99</td>
			<td><a href="" th:href="${'/item?id=' + item.getId()}">Aufruf</a></td>
			
<!-- Löschen auskommentieren auf der ersten Seite		
			<td><a href="" th:href="${'/item/delete?id=' + item.getId()}">löschen</a></td>
  -->	
		</tr>
	</table>

	<a href="/item">Neues Projekt erfassen</a>

</body>
</html>